{
	"name": "form/nc/erp-sync/nestix/query/production_order.json",
	"organization_id": "nestix",
	"table": [
		{
			"record_type": ["nxorderpos"],
			"table": "production_order"
		},
		{
			"record_type": ["nxdetail"],
			"table": "product_lot"
		}
	],
	"parameter": {
		"delivery_date": "2024-10-01",
		"show_sql": false
	},
	"query": [["pro.json_data.delivery_date", ">=", "delivery_date"]],
	"order-": ["pro.production_order_id", ">"]
}
